IF OBJECT_ID('[Skole].[DimAlderssvarende]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Skole].[DimAlderssvarende] WHERE [DimAlderssvarendeID] = -1 )
  INSERT INTO [Skole].[DimAlderssvarende]([DimAlderssvarendeID]) VALUES (-1)
UPDATE [Skole].[DimAlderssvarende] SET
   [AlderssvarendeKode] = -1
	,[AlderssvarendeTekst] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimAlderssvarendeID] = -1
END
GO
